namespace UPanelTimer
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void CmdStart_Click(object sender, EventArgs e)
        {
            TimBewegung.Enabled = true;
        }

        private void TimBewegung_Tick(object sender, EventArgs e)
        {
            P1.Location = new Point(P1.Location.X - 5,
                P1.Location.Y - 5);
            P2.Location = new Point(P2.Location.X + 5,
                P2.Location.Y - 5);
            P3.Location = new Point(P3.Location.X - 5,
                P3.Location.Y + 5);
            P4.Location = new Point(P4.Location.X + 5,
                P4.Location.Y + 5);
        }
    }
}
